<HTML>
<HEAD>
<TITLE>Ejercicio1</TITLE>
</HEAD>
<BODY>
<P ALIGN=LEFT>
En un lugar de la Mancha, de cuyo nombre no quiero acordarme,
no ha mucho tiempo que vivía un hidalgo de los de lanza en
astillero, adarga antigua, rocín flaco y galgo corredor. Una
olla de algo más vaca que carnero, salpicón las más noches,
duelos y quebrantos los sábados, lantejas los viernes, algún
palomino de añadidura los domingos, consumían las tres
partes de su hacienda.
</P>
<DIV ALIGN=RIGHT>
En un lugar de la Mancha, de cuyo nombre no quiero acordarme,
no ha mucho tiempo que vivía un hidalgo de los de lanza en
astillero, adarga antigua, rocín flaco y galgo corredor. Una
olla de algo más vaca que carnero, salpicón las más noches,
duelos y quebrantos los sábados, lantejas los viernes, algún
palomino de añadidura los domingos, consumían las tres
partes de su hacienda.
</DIV>
<DIV ALIGN=CENTER>
En un lugar de la Mancha, de cuyo nombre no quiero acordarme,
no ha mucho tiempo que vivía un hidalgo de los de lanza en
astillero, adarga antigua, rocín flaco y galgo corredor. Una
olla de algo más vaca que carnero, salpicón las más noches,
duelos y quebrantos los sábados, lantejas los viernes, algún
palomino de añadidura los domingos, consumían las tres
partes de su hacienda.
</DIV>
<PRE>
En un lugar de la Mancha,
de cuyo nombre no quiero acordarme,
no ha mucho tiempo que vivía un hidalgo
de los de lanza en astillero, adarga
antigua, rocín flaco y galgo corredor.
Una olla de algo más vaca que carnero,
</PRE>
El resultado de la visualización de este código HTML es el siguiente:
<ADDRESS>
Miguel de Cervantes<BR>
Calle Shakespeare, 23<BR>
09876, Madrid<BR>
</ADDRESS>
<CENTER>
<P>
En un lugar de la Mancha, de cuyo nombre no quiero acordarme,
no ha mucho tiempo que vivía un hidalgo de los de lanza
en astillero,
</P>
</CENTER>
</BODY>
</HTML>
